body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
}
html {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

h1, h2, h3, p {
	font-family:inherit;
	font-size: 24px;
	color: #3084C4; /* p color will be over-ridden below */
	text-decoration: none;
}

h1 {font-size: 24px;}
h2 {font-size: 18px;}
h3 {font-size: 14px;}
p {font-size: 11px; 	color: #333333;}

div.header {
	background-color: #3084C4;
	border: 1px solid #3084C4;
	margin:auto;
	margin-bottom:10px;
	/*padding to be set at table level in code*/
	width: 1078px;
}

#tableHeader {
	border-collapse:collapse;
	border-spacing:none;
	margin:auto;
	padding:3px;
	width:100%;
}

.divTest {
	background-color:#FF9;
	border:1px solid #C33;
	color: #C33;
	font-size: 24px;
	font-weight: bold;
	margin:auto;
	padding:4px;
	text-align:center;
	width:1070px;
}

div > h1 {
	color: #C33;
}

h1~p {
	color: #C33;
	font-size: 18px;
}

table {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.divSpacer {
	margin: auto;
	height: 2px;
	width: 760px;
	background-color:;
}
.frmErr {
	color: #F00;
	font-weight:bold;
}

.hdr {
	background-attachment: fixed;
	background-image:  url(/_dev/mkdesign/040707/calibre/css/images/template_r1_c2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}
.txtBld {
	font-weight:bold;
	}
.txtMed {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	}
.txtXsm {
	font-size:9px;
	}
.txtXsmBld {
	font-size:9px;
	font-weight:bold;
	}
.bdr01 {
    BORDER-RIGHT: #CC3333 1px solid;
    BORDER-TOP: #CC3333 1px solid;
    BORDER-LEFT: #CC3333 1px solid;
    BORDER-BOTTOM: #CC3333 1px solid;
}
.bdrMain {
	background-color: #FFFFCC;
  BORDER-RIGHT: #3084C4 1px solid;
  BORDER-TOP: #3084C4 1px solid;
  BORDER-LEFT: #3084C4 1px solid;
  BORDER-BOTTOM: #3084C4 1px solid;
	width: 740px;
	}
.bdrTop {border-top: 1px solid #3084C4;}

.shade01light {
    background-color: #FF8080;
}
.shade01mid {
    background-color: #CC3333;
}
/* tblRetail is used to control the default table layout in the public facing website calibregroup.us. Rather than using a library item which would require multiple page updates when chnaged, using a css entry means chnages can be made without having to update multiple pages and re-publishing */
.tblRetail {
	background-color: #FFFFFF;
	border: 1px solid #3084C4;
	/*padding to be set at table level in code*/
	width: 760px;
	}

/* tblRetailInner is used to control the default table layout in the public facing website calibregroup.com for the inner tables in the body section */
.tblRetailInner {
	background-color:#FFFFFF;
	border:1px solid #3084C4;
	padding:5px;
	width:760px;
	}
.tblRetailRev {
	background-color: #3084C4;
	border: 1px solid #3084C4;
	/*padding to be set at table level in code*/
	width: 760px;
	}
.tblRetailTab {
	background-color:#CC3333;
	border:1px solid #CC3333;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	padding:1px;
	width:200px;
	}
.tblRetailTabContent {
	background-color: #FFFFFF;
	border: 1px solid #CC3333;
	font-size:10px;
	font-weight: normal;
	padding: none;
	width: 100%;
	}
/* tblSpacer is used to control spacing between tables. Rather than using a library item which would require multiple page updates when chnaged, using a css entry means chnages can be made without having to update multiple pages and re-publishing */
.tblSpacer {
	BORDER: none;
	font-size: 5px;
	height: 8px;
	padding: none;
	width: 100%;
	}
.txt01bld {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}
.txtbld {
	font-weight: bold;
	}
.txtLgeBldRev {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
a:active {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}
.mnu {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #3084C4;
	text-decoration: none;
	background-color: #FFFFFF;
	width:125px;
	height:16px;
	padding-top:2px;
}
a.mnu:link {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #3084C4;
	border: none;
	text-decoration: none;
	background-color: #FFFFFF;
	width:125px;
	height:16px;
	padding-top:2px;
}
a.mnu:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #3184C5;
	padding-top:2px;
	text-decoration: none;
	background-color: #D5E7F4;
	width:125px;
	height:16px;
}
a.mnu:active {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #3084C4;
	text-decoration: none;
	background-color: #3184C5;
	width:125px;
	height:16px;
	padding-top:2px;
}

.nav {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}
a.nav:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}
a.nav:hover {
	color: #9AC3E2;
	font-weight:bold;
	text-decoration: none;
	}
.retail {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
a.retail:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
a.retail:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
a.retail:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
.activeTab {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #3084C4;
	text-decoration: none;
	background-color: #3184C5;
	width:125px;
	height:16px;
}

.innerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3084C4;
	text-decoration: none;
	font-weight: normal;
}
a.innerlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3084C4;
	text-decoration: none;
	font-weight: normal;
}
a.innerlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BEDAEF;
	text-decoration: none;
	font-weight: normal;
}
a.innerlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
hr {
	color: #3084C4;
	height: 1px;
	width: 95%;
}
/* The entries under the Calendar section below are required to control the Calendar Availability display across multiple websites. */
/* tblCalendarHolder controls the overall table that the individual calendar months are held within */
.tblCalendarHolder {
    BACKGROUND-COLOR: #FFFFFF;
	border: none;
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	width: 570px;
	}
/* tblCalendarMonth controls the individual calendar month table background color, text size, text color */
.tblCalendarMonth {
    BACKGROUND-COLOR: #FFFFFF;
	border: none;
	border-collapse: collapse;
	color: #000000;
	font-weight: normal;
	text-align: center;
	width: 140px;
	}
/* tdCalendarMonth controls the font color, font size and font weight of the calendar month display. Font family, size and weight is controlled by tblCalenderMonth */
.tdCalendarMonth {
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	background-color: #999999;
	color: #FFFFFF;
	}
/* tdCalendarBlank controls the table cell display where no day, availability is required. Width is controlled by tdCalendarDay. */
.tdCalendarBlank {
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	background-color: #CCCCCC;
	}
/* tdCalendarDay controls the table cell display for Monday thru Sunday days of the week. Background color is controlled by tblCalendarMonth. */
.tdCalendarDay {
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	color: #000000;
	width: 20px;
	}
/* tdCalendarDayAvl controls the table cell display for an available date. Width is controlled by tdCalendarDay. */
.tdCalendarDayAvl {
    background-color: #00FF00;
	border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	}
/* tdCalendarDayBkd controls the table cell display for an available date. Width is controlled by tdCalendarDay. */
.tdCalendarDayBkd {
    background-color: #FF0000;
	border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	}
/* tdCalendarDayChg controls the table cell display for an changeover date. Width is controlled by tdCalendarDay. */
.tdCalendarDayChg {
    background-color: #FFFF00;
	border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	}
/* tblCalendarKey controls the display of the calendar key above the calendars */
.tdCalendarKey {
    background-color: #FFFFFF;
	color: #000000;
	text-align: left;
	font-size: 9px;
	font-weight: normal;
	}
/* tblCalendarTitle controls the display of the title bar above the calendars */
.tdCalendarTitle {
    background-color: #999999;
	color: #000000;
	font-size: 12px;
	text-align: center;
	}
/* End Calendar Controls */
/* .tblImg sets the table background color, border and table width for the table that holds a property label and property image. There are usually 2 tblImg tables that sit in a single tblImgX2. See txtImgLabel for the table label settings and tdImg for the cell picture holder settings. See property page pictures for examples. */
.tblImg {
    background-color: #FFFFFF;
	border: #3084C4 1px solid;
	padding: 5px;
	text-align: center;
	width: 270px;
	}
/* .tblImgX2 sets the table background color, border and table width for the table that holds the 2 tblImg tables. See property page pictures for examples. */
.tblImgX2 {
	background-color: #FFFFFF;
	border: none;
	border-collapse: collapse;
	text-align: center;
	width: 570px;
	}
/* .tblPropertyDescription sets the table background color, border and table width for the table that holds property features. See property pages for examples. */
.tblPropertyDescription {
	background-color: #FFFFFF;
	BORDER-TOP: #3084C4 1px solid;
	BORDER-BOTTOM: #3084C4 1px solid;
	BORDER-LEFT: #3084C4 1px solid;
	BORDER-RIGHT: #3084C4 1px solid;
	width: 570px;
	}
/* tblResorts controls the display layout of information pages on resorts. This is used on multiple resort pages. See Orlando Resorts */
.tblResorts {
	background-color: #FFFFFF;
	BORDER-TOP: #3084C4 1px solid;
	BORDER-BOTTOM: #3084C4 1px solid;
	BORDER-LEFT: #3084C4 1px solid;
	BORDER-RIGHT: #3084C4 1px solid;
	width: 570px;
	}
/* tblVehicle controls the display of the vehicle display tables on vehicle information and vehicle quote pages */
.tblVehicle {
    background-color: #FFFFFF;
	BORDER-TOP: #3084C4 1px solid;
	BORDER-BOTTOM: #3084C4 1px solid;
	BORDER-LEFT: #3084C4 1px solid;
	BORDER-RIGHT: #3084C4 1px solid;
	width: 570px;
	}
/* tdImg sets the cell padding and background color (if required) for the cell in the tblImg. See tblImg for background color if not set here. */
.tdImg {
	background-color: #CCCCCC;
	padding: 5px;
	text-align: center;
	}
/* tdProjectSectionHeader sets the cell properties for the cell in the table BdrMain on the projects bug and dev pages. */
.tdProjectSectionHeader {
	background-color: #FFFF99;
	font-weight: bold;
	}
/* .txtCapacity sets the cell background color, the font color, the font weight and the text alignment. Also used for background color on some floor plan pages. See property pages for examples. */
.txtCapacity {
    background-color: #CCCCCC;
	font-weight: bold;
	color: #333333;
	text-align: center;
	}
/* .txtHeaderRev sets the cell background color, the font color, the font weight and the text alignment */
.txtHeaderRev {
    background-color: #3084C4;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	}
/* txtImgLabel sets the display properties of the cell above an image. See tblImg for the table properties. Typically used on property pages */
.txtImgLabel {
    background-color: #3084C4;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	}
/* .txtRBld sets the font weight to Bold for Regular size text */
.txtRBld {
	font-weight: bold;
	}

/* CSS mainly for new form: 03Jul2020 */

.clear_both {clear:both;}
.float_l {float:left;}
.float_r {float:right;}

.container_body {
	background-color:#FFF;
	border:1px solid #3084C4;
	color:#333;
	font-size:14px;
	margin:0px auto;
	overflow:hidden;
	padding:5px;
	width:748px
}

.container_form {
	border:none;
	border-spacing:0px;
/*	clear:right;*/
/*	float:right;*/
/*	font-size:14px;*/
	margin:0px auto;
	padding:0px 10px;
	width:80%;
}

.container_form_inputs {
	border: 1px solid #3084C4;
	margin:0px auto;
	padding:0px;
}

/* Used to control the default table layout in the public facing website calibregroup.us for the Images Border style.*/
.container_images {
/*	clear:left; */
	background-color:inherit;
	border:none;
	margin:0px auto;
	padding:none;
/*	text-align:left;*/
	vertical-align:top;
	width:125px;
	}

p.container_images {
	padding:0px 0px 1px;
}

.indent {text-indent:10px;}

form {
	border: 1px solid #3084C4;
	color: #3084C4;
	font-size:14px;
	font-weight:normal;
	margin:0px auto;
	padding:0px 0px 15px;
	text-align:left;
	text-decoration: none;
}

form fieldset{
	border:none;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

form ::placeholder{color:#666;font-size:14px;font-weight:normal;}

form label{
	border:none;
	border-collapse:collapse;
	color: #3084C4;
/*	display:inline-block;*/
	float:right;
	font-size:14px;
	font-weight:bold;
	margin:2px 5px;
	text-align:right;
	vertical-align:middle;
}

form input, textarea{
	color:#666;
/*	display:inline;*/
	font-size:inherit;
	font-weight:inherit;
	margin:1px 0px;
	padding:5px;
	text-align:left;
	vertical-align:middle;
	width:350px;
}

form #county{
	color:#666;
	font-size:inherit;
/*	font-weight:inherit;*/
/*	font-weight:normal;*/
	margin:1px 0px;
	padding:5px;
	text-align:left;
	vertical-align:middle;
	width:362px;
}

option[id="select_county"]{font-weight:normal;}
option[name="selected_county"]{font-weight:bold;}

.bold {font-weight:bold}

input[type="submit"], input[type="reset"]{
	background:#09F;
	border:1px solid #09F;
	border-radius:25px;
	color:#FFF;
	cursor: pointer;
	font-size:18px;
	font-weight:bold;
	margin:5px 40px auto;/* auto doesn't have affect of centering buttons on page. */
	padding:5px;
	text-align:center;
	width:200px;
}

form .input_error{color:#F00; font-weight:bold; padding-left:20px;}

form #fullnameErr{
	color:#F00;
	font-weight:bold;
	padding-right:5px;
	text-align:right;
/*	display:none;*/
}

.footer {
	background-color: #3084C4;
	border: 1px solid #3084C4;
/*	border-spacing:0px; doesn't apply as no table element in foter! */
	clear:both;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	height:28px;
	margin:0px auto;
	padding:5px, 0px 0px;
	text-align:center;
	text-decoration:none;
/*	vertical-align:middle;*/
	width:758px;
	
}
a.footer:link {color: #FFFFFF;}
a.footer:hover {color: #9AC3E2;}